﻿body {
    color: #333333;
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    overflow-x: hidden;
}
a {
    font-family: 'Montserrat' !important;
    text-decoration: none !important;
}
a:focus-visible {
    outline: none !important;
}

p {
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
}

/*Logo*/
@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
.navbar{ padding:20px !important;}
@media only screen and (min-width: 480px){.navbar{ padding:20px 0px 20px 0px !important;}}
ul.navbar-nav.m-auto {margin-right: 0 !important;}
.navbar-expand-lg {	max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}

/*Top Bar Navigation*/
.topbarnavigation {
    text-align: left !important;
}

.topbar-link {
    font-family: 'Montserrat' !important;
    color: #ffffff !important;
    font-size: 11px !important;
}

    .topbar-link:hover {
        color: #ffffff !important;
        font-weight: bold !important;
    }

.topnavpipe {
    color: #ffffff !important;
}

@media only screen and (max-width:767px) {
    .topbarnavigation-section {
        display: none !important;
    }
}
/**/
.wdg-free-text-desc h2 {
    color: #3f3f3f !important;
    font-size: 24px !important;
    font-weight: bold !important;
}
.twocolsection-coltwo .Contact h1 {
    font-size: 24px !important;
    color: #3f3f3f !important;
    font-weight: bold !important;
    padding-top: 15px !important;
}
.twocolsection-coltwo .Contact h2 {
    font-size: 20px !important;
    color: #3f3f3f !important;
    font-weight: bold !important;
}
.twocolsection-coltwo .Contact h3 {
    font-size: 16px !important;
    color: #3f3f3f !important;
    font-weight: bold !important;
    font-family: 'Noticia Text' !important;
}
.twocolsection-coltwo .Contact a {
    font-size: 19px !important;
    color: #000000 !important;
    font-weight: normal !important;
}
.twocolsection-coltwo .Contact a:hover {
	color: #01336e !important;
}
.Contact span {
    font-size: 19px !important;
    font-family: 'Montserrat' !important;
    font-weight: normal !important;
    color: #000000 !important;
}

/*Menu Links*/
.navbar-light .navbar-nav .nav-link {
    font-family: 'Montserrat' !important;
    text-transform: uppercase !important;
    /*padding: 15px 10px;*/
    font-size: 13px !important;
    color: #001f40 !important;
    font-weight: bold !important;
}

    .navbar-light .navbar-nav .nav-link:hover {
        color: #01336e !important;
        font-family: 'Montserrat' !important;
        text-decoration: none !important;
    }

.nav-item {
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.dropdown-menu .dropdown-item {
    font-size: 13px !important;
    text-decoration: none !important;
    font-family: 'Montserrat' !important;
    color: #001f40 !important;
    font-weight: bold !important;
}

    .dropdown-menu .dropdown-item:hover {
        color: #01336e !important;
    }

.dropdown-item:focus, .dropdown-item:hover {
    background-color: unset !important;
}

.dropdown-menu li {
    border-bottom: 1px #f2f1f1 solid !important;
    padding-left: 5px !important;
}

/*Home Page Banner*/

.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block !important;
}
.carousel-control-next{opacity: 0.7 !important;}
.carousel-control-next:hover{opacity: 0.9 !important;}

.carousel-control-prev{opacity: 0.7 !important;}
.carousel-control-prev:hover{opacity: 0.9 !important;}

.carousel-control-next-icon{display: unset !important; filter: brightness(0) !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}
.carousel-control-prev-icon{display: unset !important; filter: brightness(0) !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}

.caraousel-subheading p a{color: #ffffff !important;}
.caraousel-subheading p a:hover{text-decoration: underline !important; color: #256837 !important;}
.caraousel-heading{text-shadow: 1px 1px 1px #030303 !important;}
@media only screen and (max-width:480px){.carousel-item:last-child .caraousel-heading{position: absolute !important; bottom: 20px !important;}}
.caraousel-subheading{text-shadow: 1px 1px 1px #030303 !important;}


.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: white !important;
}
    .carousel-item img {
    height: 400px !important;
}
.carousel-caption {
    top: 30% !important;
}
.carousel-btn {
    margin-top: 12% !important;
}
    .carousel-btn a {
    background-color: #3d5daa !important;
    color: white !important;
    border: none;
    border-radius: 5px !important;
    font-weight: bold !important;
    font-size: 16px !important;
    padding: 10px !important;
}
.caraousel-heading a {
    color: white !important;
}
    .caraousel-heading a:hover {
        color: #01336e !important;
    }
    @media only screen and (max-width:981px) {
        .carousel-item img {
            height: 350px !important;
        }
        .OurOffices h2 {
            font-size: 24px !important;
            padding-bottom: 10px !important;
            font-weight: bold !important;
            color: #3f3f3f !important;
        }
        .OurOffices a:hover {
            font-size: 32px !important;
            font-weight: bold !important;
            color: #01336e !important;
            font-family: 'Noticia Text' !important;
        }
        .OurPeople .emp-list .employee-name, .know-more {
            font-size: 16px !important;
            color: #333333 !important;
            text-align: center !important;
        }
		.breadcrumb-links {
    
	font-family: 'Noticia Text' !important;
	color: #000000 !important;
	font-size: 18px !important;
}
    }

    @media only screen and (max-width:767px) {
        .carousel-item img {
            height: 220px !important;
        }
        .OurOffices h2 {
            font-size: 24px !important;
            padding-bottom: 10px !important;
            font-weight: bold !important;
            color: #3f3f3f !important;
        }
        .OurOffices a:hover {
            font-size: 32px !important;
            font-weight: bold !important;
            color: #01336e !important;
            font-family: 'Noticia Text' !important;
        }
        .OurPeople .emp-list .employee-name, .know-more {
            font-size: 16px !important;
            color: #333333 !important;
            text-align: center !important;
        }
		.breadcrumb-links {
    
	font-family: 'Noticia Text' !important;
	color: #000000 !important;
	font-size: 18px !important;
}
    }

    @media only screen and (max-width:480px) {
        .OurOffices h2 {
            font-size: 21px !important;
            padding-bottom: 10px !important;
            font-weight: bold !important;
            color: #3f3f3f !important;
        }
        .OurOffices a:hover {
            font-size: 28px !important;
            font-weight: bold !important;
            color: #01336e !important;
            font-family: 'Noticia Text' !important;
        }
        .FeaturedStorytext h2 {
            font-size: 28px !important;
            color: #01336e !important;
            font-weight: bold !important;
        }
        .OurTeam h2 {
            color: #ffffff !important;
            padding-top: 20px !important;
            font-size: 28px !important;
            font-weight: bold !important;
        }
        .OurPeople .emp-list .employee-name, .know-more {
            font-size: 16px !important;
            color: #333333 !important;
            text-align: center !important;
        }
		.breadcrumb-links {
    
	font-family: 'Noticia Text' !important;
	color: #000000 !important;
	font-size: 18px !important;
}
    }

    h1 {
    font-family: 'Montserrat' !important;
    font-size: 48px !important;
    color: #ffffff !important;
    font-weight: bold !important;
}

@media only screen and (max-width:981px) {
    h1 {
        font-family: 'Montserrat' !important;
        font-size: 48px !important;
        color: #ffffff !important;
        font-weight: bold !important;
    }
    .carousel-caption {
        top: 30% !important;
    }
}

@media only screen and (max-width:767px) {
    h1 {
        font-family: 'Montserrat' !important;
        font-size: 24px !important;
        color: #ffffff !important;
        font-weight: bold !important;
    }

    .carousel-caption {
        top: 20% !important;
    }
}

@media only screen and (max-width:480px) {
    h1 {
        font-family: 'Montserrat' !important;
        font-size: 22px !important;
        color: #ffffff !important;
        font-weight: bold !important;
    }

    .carousel-caption {
        top: 22% !important;
    }
}

.wd-onecolumn-hedaing h2 {
    font-family: 'Montserrat' !important;
    color: #01336e !important;
    font-size: 36px !important;
    font-weight: bold !important;
    text-align: center;
    padding: 20px !important;
}
.wd-twocolumn a:hover {
    color: #01336e !important;
}

.wd-twocolumn strong, a {
    color: #000000 !important;
    font-weight: bold !important;
}
.HomepageHeader .wd-twocolumn p span strong{font-family: 'Montserrat' !important;}
.wd-twocolumn p {
    color : #333333 !important;
}
.HomeDescription .wd-twocolumn {
    padding-left: 8% !important;
    padding-right: 8% !important;
}


.HowCanWeHelp h2 {
    color: #ffffff !important;
    font-size: 36px !important;
    font-weight: bold !important;
    padding-top: 10px !important;
}
h2.widgetname {
    font-size: 16px !important;
    color: white !important;
}

.topcenteredabovecontent img {
   padding-bottom: 25px !important;
}
.productTestimonialWidget .row.testimonial-twocol-rowResources{height: 300px !important;}
@media only screen and (max-width:991px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{display: none !important;}}
@media only screen and (max-width:1399px){.row.testimonial-twocol-rowResources{width:760px !important;}}
@media only screen and (max-width:1199px){.row.testimonial-twocol-rowResources{width:639.98px !important;}}
@media only screen and (max-width:991px){.row.testimonial-twocol-rowResources{width:unset !important;}}
.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-repeat: no-repeat !important; background-position: center !important;}
@media only screen and (min-width:1400px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-size: contain !important;}}
 
.productTestimonialWidget .two-colone-desc{width: 100% !important; height: 100% !important;}
.productTestimonialWidget .two-colone-desc img{height: 300px !important; display:block !important; object-fit: cover !important;}
.productTestimonialWidget .TwoColumn-colone{padding: 0 !important;}
@media only screen and (max-width:991px){.productTestimonialWidget .TwoColumn-coltwo{width: 100% !important;}}

.testimonial-twocol-rowResources .two-coltwo-desc {
    padding-top: 10px !important;
}

.productTestimonialWidget{padding-bottom: unset !important;}
.productTestimonialWidget .carousel-indicators{display: none !important;}

.productTestimonialWidget
{
    padding-bottom: 0px !important;
}
.testimonial-twocol-rowResources {
    background-color: #0171bd !important
}
    .testimonial-twocol-rowResources .two-coltwo-desc a {
        color: #ffffff !important;
    }
	.testimonial-twocol-rowResources .two-coltwo-desc a:hover {
        text-decoration: underline !important;
    }
    .testimonial-twocol-rowResources .two-coltwo-desc {
        color: #ffffff !important;
        padding-top: 20px !important;
    }
.testimonial-twocol-rowResources .two-coltwo-desc h3 {
    font-family: 'Noticia Text' !important;
    font-size: 20px !important;
    font-weight: bold !important;
}
.testimonial-twocol-rowResources .two-coltwo-desc h4 {
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
}
.ContactUs h2 {
    color: #ffffff !important;
    padding-top: 20px !important;
    font-weight: bold;
    font-size: 36px !important;
}

.buttonwidgets a {
    font-size: 12px !important;
    color: #ffffff !important;
}

.ContactUsButton-btn:hover a {
    color: #ffffff !important;
    background-color: #01336e !important;
    font-weight: bold !important;
}
.ContactUsButton-btn {
    background-color: unset !important;
    border: 3px solid #ffffff !important;
    border-radius: 0px !important;
}
.About {
    padding-top: 15px !important;
}
.About h3 {
    color: #333333 !important;
    font-size: 24px !important;
    font-weight: bold !important;
}
.About p, a {
    color: #333333 !important;
}
    .About a:hover {
        text-decoration: underline !important;
    }
.NewsandEvents {
    padding-top: 15px !important;
}
    .NewsandEvents h3 {
        color: #333333 !important;
        font-size: 24px !important;
        font-weight: bold !important;
    }
    .NewsandEvents li {
        font-family: 'Noticia Text';
        font-size: 16px !important;
        font-weight: bold !important;
        color: #333333 !important;
    }
        .NewsandEvents a{
        font-size: 13px !important;
        font-weight: bold !important;
        color: #000000 !important;
}
            .NewsandEvents a:hover {
                text-decoration: underline !important;
            }
            /*Banner*/
            .banner-heading h1 {
                color: #ffffff !important;
                font-size: 40px !important;
                font-weight: bold !important;
            }

@media only screen and (max-width:981px) {
    .banner-heading h1 {
        font-size: 32px !important;
    }
}

@media only screen and (max-width:480px) {
    .banner-heading h1 {
        font-size: 22px !important;
    }
}

.banner-section img {
    min-height: 150px !important;
}

.banner-section {
    height: 150px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.carousel-item.small >img{height: 150px !important;}

/*Form*/
.form-field {
    margin: 2% !important;
    margin-left: 5.4% !important;
}

.control-label {
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
    font-weight: bold !important;
    padding-bottom: 10px !important;
}

.explanation-text {
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
}

.ktc-radio {
    align-items: center;
    display: flex;
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #003263 !important;
}

.field-validation-error {
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: red !important;
}

form {
        border-color: navy;
    border-style: solid;
    border-width: thin;
    padding: 15px;
}

input[type="submit"] {
    padding: .375rem .75rem !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border-radius: .25rem !important;
    margin: 0 5% 5% 5% !important;
    font-family: 'Noticia Text' !important;
    color: #ffffff !important;
        background-color: #011f41 !important;
    border-color: #011f41 !important;
}

    input[type="submit"]:hover {
            background-color: #011f41 !important;
    border-color: #011f41 !important;
        color: #ffffff !important;
    }

    input[type="submit"]:active {
            background-color: #011f41 !important;
    border-color: #011f41 !important;
        color: #ffffff !important;
        
    }

    input[type="submit"]:focus {
        color: #ffffff !important;
        background-color: #011f41 !important;
    border-color: #011f41 !important;
        box-shadow: 0 0 0 .2rem rgba(38, 143, 255, .5) !important;
    }

.ktc-radio label {
    margin-left: 5px !important;
}
select{appearance: auto !important;}

.ktc-radio-list {
    display: flex !important;
    gap: 15px;
    flex-direction: column !important;
    align-items: flex-start !important;
}

.editing-form-control-nested-control {
    flex-direction: column !important;
}

.formwidget-submit-text {
	border-color: navy !important;
    border-style: solid !important;
    border-width: thin !important;
    padding: 15px !important;
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
    font-weight: 400 !important;
    padding-left: 40px !important;
}
.custom-formsection .customform-title{
	font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
	text-align: left !important;
	padding-left: 0.5rem !important;
	padding-bottom: 15px !important;
}

/*Footer Navigation*/
.footer-links {
    font-family: 'Montserrat' !important;
    background-color: #01336e !important;
}

.footer-disclaimer {
    font-family: 'Montserrat' !important;
    background-color: #011f41 !important;
    color: #ffffff !important;
    font-size: 11px !important;
}

.footer-navigation {
    color: #ffffff !important;
    text-align: center !important;
    padding-top: 30px !important;
    padding-left: 12% !important;
    padding-right: 12% !important;
}

    .footer-navigation a {
        font-family: 'Montserrat' !important;
        color: #ffffff !important;
        font-size: 13px !important;
        text-decoration: none !important;
        font-weight: normal !important;
    }

        .footer-navigation a:hover {
            font-family: 'Montserrat' !important;
            color: #ffffff !important;
            font-size: 13px !important;
            font-weight: bold !important;
        }

.footer-copyright {
    font-family: 'Montserrat' !important;
    color: #ffffff !important;
    font-size: 11px !important;
}
.footer-navigation span {
    font-style: italic !important;
}

@media only screen and (max-width: 991px) {
    a.nav-link.dropdown-toggle:focus, a.nav-link.dropdown-toggle:active, a.nav-link.dropdown-toggle[aria-expanded="true"] {
        font-size: 13px !important;
    }
    .navbar-nav .dropdown-toggle {
        position: relative !important;
        width: 0px !important;
        height: 25px !important;
    }
    /*.nav-item.dropdown .nav-link {
        padding-left: 10px !important;
    }*/
    .nav-item {
        border-bottom: none !important;
    }
}
.dropdown-menu {
    border: 1px solid rgba(0, 0, 0, .15) !important;
}
.carousel, header.Customborder-top {
    border-bottom: 3px solid #00336d;
}

.FindaLocationNearYou h2 {
    font-weight: bold !important;
    font-size: 32px !important;
    padding-top: 15px !important;
    color: #3f3f3f !important;
}
.FindaLocationNearYou {
    padding-left: 0px !important;
    padding-bottom: 10px !important;
}
    h2.map-heading {
        font-size: 20px !important;
        font-weight: bold !important;
        color: #333333 !important;
        height: 60px !important;
        padding-top: 15px !important;
    }

.map-description p {
    color: #3f3f3f !important;
}
.map-description a {
    color: #333333 !important;
    font-family: 'Noticia Text' !important;
    font-weight: normal !important;
    font-size:16px !important;
}
    .map-description a:hover {
        color: #01336e !important;
        font-weight: bold !important;
        font-family: 'Noticia Text' !important;
        font-size: 16px !important;
    }

.OurOffices h2 {
    font-size: 32px !important;
    padding-bottom: 10px !important;
    font-weight: bold !important;
    color: #3f3f3f !important;
}
.OurOffices a {
    font-size: 22px !important;
    font-weight: bold !important;
    color: #333333 !important;
    font-family: 'Noticia Text' !important;
}
    .OurOffices a:hover {
        font-size: 22px !important;
        font-weight: bold !important;
        color: #01336e !important;
        font-family: 'Noticia Text' !important;
    }

.banner-section {
   /* display: block;*/
    border-bottom: 3px solid #00336d !important;
}

.FeaturedStorytext {
    padding-left: 0px !important;
	padding-top: 15px !important;
}
    .FeaturedStorytext h2 {
        font-size: 32px !important;
        color: #01336e !important;
        font-weight: bold !important;
    }
.WireFraudAlert .topcenteredabovecontent {
    text-align: left !important;
}

.OurTeam h2 {
    color: #ffffff !important;
    padding-top: 20px !important;
    font-size: 32px !important;
    font-weight: bold !important;
}
.OurTeam p {
    color: #ffffff !important;
    font-size: 16px !important;
    font-family: 'Noticia Text' !important;
}

span.quotes {
    font-size: 34px !important;
    line-height: 0.7em !important;
}

.card-body .employee-phone {
    display: none;
}

.emp-list .employee-name, .know-more {
    font-size: 12px !important;
    color: #333333 !important;
    text-align: center !important;
}
.emp-list {
    max-width: 265px !important;
    box-shadow: none !important;
    border: none !important;
    animation: none !important
}
.Leadership h2, .CentralFloridaManagers h2, .CommercialBuilderInvestor h2, .BrevardManagers h2, .VolusiaManager h2, .SoutheastFloridaManagers h2, .SalesTeam h2 {
    font-size: 24px !important;
    padding-top: 15px !important;
    font-weight: normal !important;
    color: #3f3f3f !important;
}
.border.emp-list {
    border: none !important;
}
.employee-biolist-section .justify-content-center {
    justify-content: left !important;
}

.employeecard .employee-image {
    height: auto !important;
}

.employeecard {
    box-shadow: unset !important;
    animation: none !important;
    animation-duration: unset !important;
}

.employee-section .card-body .employee-name {
    color: #333333 !important;    
    font-size: 16px !important;
    font-weight: bold;
}

.employee-section .card-body .employee-designation {
    color: #333333 !important;
    font-family: 'Noticia Text' !important;
    font-size: 14px !important;
    font-style: italic !important;
}

.employee-designation {
    color: #333333 !important;
    font-family: 'Noticia' !important;
    font-weight: normal !important;
    font-style: italic !important;
	font-size: 14px !important;
	line-height: 16px !important;
}

.employeecard:hover .team-memberinfo {
    bottom: 10px !important;
}

.OurPeople .emp-list .employee-name, .know-more {
    font-size: 16px !important;
    color: #333333 !important;
    text-align: center !important;
    font-weight: bold;
}


.OurPeopleText p {
    color: #01336e !important;
    font-size: 24px !important;
}
.breadcrumb-links {
    padding-left: 9% !important;
	font-family: 'Noticia Text' !important;
	color: #000000 !important;
	font-size: 16px !important;
}
.breadcrumb-links a {
    text-transform: uppercase !important;
	font-family: 'Noticia Text' !important;
	color: #000000 !important;
	font-size: 16px !important;
}
.emp-name {
	font-family: 'Montserrat' !important;
	font-size: 40px !important;
	color:#333333 !important;
	font-weight: bold !important;
}
.emp-jobtitle {
	font-family: 'Montserrat' !important;
	font-size: 24px !important;
	color:#001f40 !important;
	font-weight: bold !important;
	    font-style: normal !important;
		padding-bottom: 10px !important;
}
.emp-info a {
	color: #333333 !important;
	font-size: 16px !important;
	font-weight: normal !important;
}
.emp-info a:hover {
	color: #01336e !important;
	font-size: 16px !important;
	font-weight: bold !important;
}
.emp-info {
	text-align: center !important;
	background:#f9f9f9 !important;
	border-bottom: 2px #002442 solid;
	    margin-bottom: 10px !important;
}
blockquote {
    font-size: 19px !important;
    color: #333333 !important;
	font-family: 'Noticia Text' !important;
	font-style: italic !important;
}
blockquote::before {
    content: open-quote;
    font-size: 2rem;
    color: black !important;
    font-weight: bold !important;
}
blockquote::after {
    content: close-quote;
    font-size: 2rem;
    color: black !important;
    font-weight: bold !important;
}

.vc-breadcrumb
{
	border-top: none !important;
	border-bottom: none !important;
}
.emp-gretting {
     gap: 0px !important; 
	 font-size: 16px !important;
    color: #333333 !important;
    font-weight: bold !important;
	background:#f9f9f9 !important;
	border-top: 2px #002442 solid;
}
.bio-page-emp-image .emp-image {
    display: flex !important;
    justify-content: center !important;
}
.LocalRealEstateTrends {
    padding-left: 0px !important;
}
.FeaturedStory .topcenteredabovecontent {
    text-align: left !important;
}
.rsschannel {
   display: none !important;
}
.rsswidgetfields {
    text-align: center !important;
	border-bottom: 10px !important;
	font-size: 24px !important;
	font-weight: normal !important;
}
.rsssource {
	display: none !important;
}
.RSSFeed {
    background-color: #c1cbd5;
    width: 95%;
    border: 1px solid #438240;
	    margin-bottom: 15px !important;
		margin-left: 20px !important;
}
.Newa h2 {
	color: #3f3f3f !important;
	font-size: 24px !important;
	padding-top: 15px !important;
	font-weight: bold !important;
}
.Newa a {
	    font-size: 16px !important;
    font-weight: bold !important;
	color: #333 !important;
}
.Newa a:hover{
	    font-size: 16px !important;
    font-weight: bold !important;
	color: #01336e !important;
}
hr {
	    margin: 1.5rem 0 !important;
	    opacity: 1.25 !important; 
    color: #00336d !important;
    height: 3px !important;
}
.Newa {
    text-align: left !important;
    padding-left: 0px !important;
}
.FeaturedStory , .WireFraudAlert {
    width: 95% !important;
}
.RssDescription {
	padding-bottom: 10px !important;
}
.rsstitle {
	padding-top: 5px !important;
}

.threecolsection-colone .map-heading {
	text-transform: uppercase !important;
}
.threecolsection-coltwo .map-heading {
	text-transform: uppercase !important;
}
.threecolsection-colone .map-description, .threecolsection-coltwo .map-description {
    height: 200px !important;
}
.twocolsection-colone h2.map-heading {
    color: #3f3f3f !important;
    font-weight: bold !important;
    font-size: 24px !important;
}
.PlacingAnorder, .RequestAClosing {
    padding-left: 0px !important;
}
.PlacingAnorder .container {
    padding-left: 0px !important;
}
.RequestAClosing .container {
    padding-left: 0px !important;
}
.productTestimonialWidget .carousel {
    border-bottom: none !important;
}

/* Dictionary */
.Dictionary .wdg-free-text-desc h2{
	font-family: 'Noticia Text' !important;
	font-size: 32px !important;
	color: #01336e !important;
	font-weight: bold !important;
}
@media only screen and (max-width:480px){.Dictionary .wdg-free-text-desc h2{font-size: 28px !important;}}

.DictionaryLinks .wdg-free-text-desc a{color: #000000 !important; font-weight: normal !important;}
.DictionaryLinks .wdg-free-text-desc a:hover{color: #01336e !important;}

/* Services Pages */

.TitleInsurance .fr-view:first-of-type,
.ClosingandEscrow .fr-view:first-of-type{background: -webkit-linear-gradient(left, #ededed, #fff) !important;}

.fr-view{padding: 5px 15px 5px 15px !important;}
.fr-view h2{font-family: 'Montserrat' !important; color: #192a54 !important; font-size: 32px !important; font-weight: bold !important; margin-left: 1.5rem !important;}
@media only screen and (max-width:480px){.fr-view h2{font-size:28px !important;}}
.fr-view h3{font-family:'Noticia Text' !important; font-size: 24px !important; color: #001f40 !important; font-weight: bold !important; margin-left: 1.5rem !important;}
@media only screen and (max-width:480px){.fr-view h3{font-size:21px !important;}}
.fr-view p {
    margin-left: 1.5rem !important;
}
.fr-view ul{margin-left: 1.5rem !important;}

.accordion{margin-bottom: 3rem !important; padding: 5px 15px 5px 15px !important; margin-left: 1.5rem !important;}
.accordion-button{font-family: 'Montserrat' !important; color: #001f40 !important;background-color: #c1cbd5 !important; font-size: 16px !important; padding: 10px 15px !important; font-weight: bold !important;}
.accordion-button:hover{color: #192a54 !important;}
.accordion-body p{font-size: 16px !important; font-family: 'Noticia Text' !important; color: #333333 !important;}
.video-container{background-color: #000000 !important;}
.video .video-description{padding-top: 15px !important;}
.video-description h2{font-family: 'Montserrat' !important; color: #001f40 !important; font-size: 20px !important; font-weight: bold !important; text-align: center !important;}
.accordion-button::after{display: none !important;}

.wdg-free-text-desc li{color: #333333 !important;}

/*Wiresafe Page*/
.tab-widget .nav-item{padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important;}
.tab-widget .nav-tabs .nav-link.active{border-color: unset !important;}
.tab-widget .nav-tabs .nav-link{border-top-left-radius: 0;
    border-top-right-radius: 0; border: unset !important;}
.tab-widget .nav-tabs{border-bottom: unset;}
.img-tab{height: 100%; width: 100%;}
.tab-widget .nav-item a{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important; color: #ffffff !important; background-color: #000000 !important;}
.tab-widget .nav-item a:hover{color: #ffffff !important;}
.tab-widget .mt-3{margin-top: 0 !important;}
.tab-widget .VideoSection{width: 100% !important;}
.tab-widget h2{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .descp p{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp li{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .nav-tabs{background-color: #000000 !important;}
.tab-widget .descp-two h3{font-family: 'Noticia Text' !important; font-size:28px !important; font-weight: 700 !important; color: #333333 !important;}
.tab-widget .descp-two a{font-family: 'Noticia Text' !important; font-size:16px !important;}
.tab-widget .descp-two a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087d12 !important;}
.tab-widget .descp a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important; font-weight: normal !important;}
.tab-widget .descp a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087d12 !important;}
 
@media only screen and (max-width:767px){.tab-widget button span{color: #333333 !important;}}
 
.tab-widget .tab_container{padding-top: 16px !important;}

/* Customer Page */

.image-text-widget .modal-body .widgetHeading{text-transform: uppercase !important; font-size: 28px !important;}
@media only screen and (max-width:981px){.image-text-widget .modal-body .widgetHeading{font-size: 24px !important;}}
@media only screen and (max-width:767px){.image-text-widget .modal-body .widgetHeading{font-size: 21px !important;}}

.image-text-widget .modal-body .titleDescription p{font-family: 'Montserrat' !important; color: #ffffff !important;}
.image-text-widget .modal-body .titleDescription h3{color: #ffffff !important; font-size: 24px !important;}
@media only screen and (max-width:981px){.image-text-widget .modal-body .titleDescription h3{font-size: 20px !important;}}
@media only screen and (max-width:767px){.image-text-widget .modal-body .titleDescription h3{font-size: 18px !important;}}


.HomeCustomerCategory .threecolsection-colone .image-text-widget,
.CustomerCategory .threecolsection-colone .image-text-widget{max-width: 330px !important;}

.HomeCustomerCategory .threecolsection-coltwo .image-text-widget,
.CustomerCategory .threecolsection-coltwo .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .threecolsection-colthree .image-text-widget,
.CustomerCategory .threecolsection-colthree .image-text-widget{max-width: 240px !important;}

.model-left-column > .widgetHeading{padding-bottom: 15px !important;}

.modal-header {border-bottom: 0px solid #dee2e6 !important;}
.image-text-widget .modal .modal-content{border-radius: 2rem !important;}
.image-text-widget .modal-header .btn-close{margin: 0rem 0rem -.5rem auto}
.CustomerCategory .wdg-free-text-desc h2{font-family: 'Montserrat' !important; font-size: 36px !important; color: #01336e !important;}
@media only screen and (max-width:981px){.CustomerCategory .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.CustomerCategory .wdg-free-text-desc h2{font-size: 28px !important;}}

.CustomerCategory .wdg-free-text-desc p{font-family: 'Montserrat' !important;}

.CustomerCategory .image-text-widget .widgetname{color: #333333 !important; font-size: 16px !important; font-weight: bold !Important;}


.RealEstateServices .row.threecol-section > div {display: flex !important;flex-direction: column !important;}
.RealEstateServices .wdg-free-text-desc{border-radius: 12px !important; padding: 20px !important; flex: 1 !important;}

.RealEstateServices .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.RealEstateServices .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateServices .wdg-free-text-desc h2{font-size: 28px !important;}}

.RealEstateServices .wdg-free-text-desc h3{font-family: 'Montserrat' !important; font-size: 24px !important; color: #000000 !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.RealEstateServices .wdg-free-text-desc h3{font-size: 21px !important;}}

.RealEstateServices .wdg-free-text-desc a{font-family: 'Montserrat' !important; color: #333333 !important; font-weight: bold !important;}
.RealEstateServices .wdg-free-text-desc a:hover{color: #333333 !important;}


.MarketingServices .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.MarketingServices .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.MarketingServices .wdg-free-text-desc h2{font-size: 28px !important;}}

.MarketingServices .tab-widget .nav-item{max-width: 280px !important; border-bottom: unset !important; padding: unset !important;}
.MarketingServices .tab-widget .nav-tabs{background-color: unset !important; border-bottom: unset !important;}
.MarketingServices .tab-widget .nav-tabs .nav-link:hover{border-color: unset !important; color: #01336e !important;border-color: unset !important;}
.MarketingServices .tab-widget .nav-tabs .nav-link{
	background-color: rgba(250, 250, 250, .1) !important;
	margin-bottom: unset !important;
	padding: 1em 1em !important;
	min-height: 120px !important;
    text-align: center !important;
    justify-content: center !important;
    display: flex !important;
    align-content: center !important;
    flex-wrap: wrap !important;
	border: solid 1px rgba(250, 250, 250, .6) !important;
	border-bottom: unset !important;
	border-radius: unset !important;
}
.MarketingServices .tab-widget .tab_container{background-color: #ffffff !important; padding: 1em 3em !important;}
.MarketingServices .tab_content {
    margin: 30px 0px 60px 0px;
}

.MarketingServices .tab-widget a.nav-link.active{font-family: 'Montserrat' !important; color: #01336e !important; background-color: #ffffff !important; font-weight: bold !important;}
.MarketingServices .tab-widget a.nav-link.active:hover{color: #01336e !important;}
.MarketingServices .tab-widget a.nav-link{font-family: 'Montserrat' !important; color: #ffffff !important; font-weight: bold !important; font-size: 24px !important;}
@media only screen and (max-width:480px){.MarketingServices .tab-widget a.nav-link{font-size: 21px !important;}}

.OrderFormsandTools .image-text-widget.col-md-6{max-width: 48% !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-6{max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools .image-text-widget.col-md-4 {max-width: 32% !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-4 {max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools{background-size: 110% 110% !important;}
.OrderFormsandTools .image-text-widget{border-radius: 12px !important; box-shadow: rgba(0, 0, 0, .2) 0 0 16px !important; min-height: 250px !important;position: relative !important;}
.OrderFormsandTools .image-text-widget a.image-text-button {width: 75% !important; position: absolute !important; left: 50% !important; bottom: 0px !important; transform: translateX(-50%) !important;}


.OrderFormsandTools .image-text-widget .widgetname{font-size: 24px !important; color: #01336e !important; font-weight: bold !important; padding-left: 15px !important; padding-right: 15px !important;}
@media only screen and (max-width:480px){.OrderFormsandTools .image-text-widget .widgetname{font-size: 21px !important;}}
.OrderFormsandTools .image-text-widget .text-desc{padding: 0 15px !important;}

.OrderFormsandTools .image-text-widget p{color: #01336e !important;}

.OrderFormsandTools .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 28px !important;}}


.ServicesLinks{background-size: 110% 110% !important;}
@media only screen and (max-width:767px){.ServicesLinks .row.wd-threecolumn-info-block {padding: 0px 15px !important;}}
.ServicesLinks .wdg-free-text-desc h2{font-size: 36px !important; color: #01336e !important;}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.ServicesLinks .wdg-free-text-desc h2{font-size: 28px !important;}}

.ServicesLinks .wd-threecolumn-info-block a{color: #333333 !important}
.ServicesLinks .wd-threecolumn-info-block a:hover{color: #266838 !important;}


.RealEstateLibrary .buttonwidget-container{display: flex !important;}
.buttonwidgetsection{flex: 1 !important;}

.RealEstateLibrary .twocolSection .buttonwidgetsection:hover{background-color: #ffffff !important; font-weight: normal !important;}
.RealEstateLibrary .twocolSection .buttonwidgetsection{box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important; border-radius: 30px !important;width: unset !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget{font-family: 'Montserrat' !important; font-size: 20px !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget:hover{font-weight: bold !important;}
.RealEstateLibrary .wdg-free-text-desc h2{font-size: 36px !important; color: #01336e !important;}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 28px !important;}}

.accordion-button {font-weight: 700 !important;}
.accordion-body .descp {padding: 20px;}

.media-reader-heading h2{font-family: 'Montserrat' !important; font-size: 36px !important; color: #01336e !important; font-weight: bold !important;}
.media-reader-container{display: block !important;}
.media-reader-container a{line-height: 2 !important;}
.media-reader-container a:hover{color: #01336e !important;}

.employeebioinfo {
	min-height: 550px !important;
}


.employeebioinfo .emp-image {		
		height: auto !Important;
		width: 100% !Important; }


.employeebioinfo .employee-image {
    max-width: 300px !Important;
	height: auto !Important;
	width: 100% !Important; 
}

.bio-page-emp-image {
    margin-bottom: 25px !Important;
}


.representing-title {
    font-family: 'Montserrat';
	font-size: 20px !important;
}

.emp-representing {
    margin-bottom: 15px;
    margin-top: -10px;
}

a.representing-link {
    font-size: 20px;
}

@media only screen and (min-width:1399px){
.breadcrumb-links {
    max-width: 1320px !important;
    margin: auto !important;}
.vc-breadcrumb {    
    padding-left: 0px !important;}
.breadcrumb-links {
	padding-left: 12px !important;}	
	
}


@media only screen and (min-width:1398px){ 
	
	.vc-breadcrumb { padding-left: 0px !important;}
	.breadcrumb-links { padding-left: 12px !important;}	
}

@media only screen and (min-width:991px) and (max-width:1397px){ 
	
	.vc-breadcrumb { padding-left: 0px !important;}
.breadcrumb-links { padding-left: 0px !important; margin: auto !important; max-width: 940px !important;}

}


@media only screen and (max-width:990px){ 
	
	.vc-breadcrumb { padding-left: 0px !important;}
.breadcrumb-links { padding-left: 25px !important;}	}


@media only screen and (max-width: 991px) {
    .mobilelogo {
        display: inline-block;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 5px;
    }
}

@media only screen and (min-width: 992px) {
    .biglogo {
        display: block;
        /* width: 325px; */
        margin-left: 5px;
    }
}


@media only screen and (min-width: 768px){
.emp-biotext {
    padding-right: 20px;
}}